<root>
	<nextAvailableId>259</nextAvailableId>
	<ids>
		<V-2>0</V-2>
		<V-2-34>1</V-2-34>
		<M-17F>2</M-17F>
		<V-2IS>3</V-2IS>
		<V-5>4</V-5>
		<V-2SN>5</V-2SN>
		<M-17T>6</M-17T>
		<M-5-400>9</M-5-400>
		<V-2K>10</V-2K>
		<V-4>11</V-4>
		<V-2-34M>12</V-2-34M>
		<MT-5-1>13</MT-5-1>
		<MS-1>14</MS-1>
		<GAZ-M1>15</GAZ-M1>
		<AMO-3>16</AMO-3>
		<V-2-44>17</V-2-44>
		<V-2-54>18</V-2-54>
		<T-26F>21</T-26F>
		<V-11>22</V-11>
		<V-12>23</V-12>
		<GAZ-11>24</GAZ-11>
		<GAZ-203>27</GAZ-203>
		<M-80>28</M-80>
		<V-2KT>29</V-2KT>
		<AEC3>31</AEC3>
		<GMC>34</GMC>
		<M-50T>36</M-50T>
		<Bedford_Twin-Six>37</Bedford_Twin-Six>
		<AEC_A190>39</AEC_A190>
		<V-2-54IS>40</V-2-54IS>
		<Continental_W-670_LL>41</Continental_W-670_LL>
		<BD-2>42</BD-2>
		<M-17FA>43</M-17FA>
		<V-55U>44</V-55U>
		<M500>49</M500>
		<D-744>50</D-744>
		<Maybach_HL_120_TRM_A>54</Maybach_HL_120_TRM_A>
		<V-12A>55</V-12A>
		<V-54-6>57</V-54-6>
		<Medous_MAT>58</Medous_MAT>
		<M_40>59</M_40>
		<V-2SNx2>60</V-2SNx2>
		<V-5F>61</V-5F>
		<V-12-5>62</V-12-5>
		<V-12-6>63</V-12-6>
		<GAZ-34-BT>71</GAZ-34-BT>
		<V-12P>75</V-12P>
		<V-16FN>76</V-16FN>
		<V-54K>80</V-54K>
		<V-55>81</V-55>
		<V-44A>84</V-44A>
		<V-2IS_R>95</V-2IS_R>
		<V-16>96</V-16>
		<M-80_prem>99</M-80_prem>
		<TD-12>101</TD-12>
		<V-16M>103</V-16M>
		<V-54>104</V-54>
		<KZ-V8>105</KZ-V8>
		<V-2IS_B>109</V-2IS_B>
		<V-44>112</V-44>
		<V-12-5A>113</V-12-5A>
		<V-11-IS-3>114</V-11-IS-3>
		<V-2-54IS_2>115</V-2-54IS_2>
		<V-2-34M_Victory>254</V-2-34M_Victory>
		<V-54K_Rudy>1000</V-54K_Rudy>
		<V-64>7</V-64>
		<V-2IS_R1>256</V-2IS_R1>
		<GMC_6004>255</GMC_6004>
		<GMC_6046A>257</GMC_6046A>
		<T-26FA>1001</T-26FA>
		<MT-5-1A>1003</MT-5-1A>
		<V-5FA>1004</V-5FA>
	</ids>
	<shared>
		<V-2>
			<userString>#ussr_vehicles:V-2</userString>
			<description>#ussr_vehicles:V-2_descr</description>
			<tags>diesel</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>425</power>
			<weight>750</weight>
			<maxHealth>105</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2>
		<V-2-34>
			<userString>#ussr_vehicles:V-2-34</userString>
			<description>#ussr_vehicles:V-2-34_descr</description>
			<tags>diesel</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>470</power>
			<weight>750</weight>
			<maxHealth>145</maxHealth>
			<maxRegenHealth>72</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2-34>
		<M-17F>
			<userString>#ussr_vehicles:M-17F</userString>
			<description>#ussr_vehicles:M-17F_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>500</power>
			<weight>610</weight>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>44</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</M-17F>
		<M-17FA>
			<userString>#ussr_vehicles:M-17F</userString>
			<description>#ussr_vehicles:M-17F_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>500</power>
			<weight>610</weight>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>44</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</M-17FA>
		<V-2IS>
			<userString>#ussr_vehicles:V-2IS</userString>
			<description>#ussr_vehicles:V-2IS_descr</description>
			<tags>diesel</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>600</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2IS>
		<V-5>
			<userString>#ussr_vehicles:V-5</userString>
			<description>#ussr_vehicles:V-5_descr</description>
			<tags>diesel</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>600</power>
			<weight>750</weight>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-5>
		<V-2SN>
			<userString>#ussr_vehicles:V-2SN</userString>
			<description>#ussr_vehicles:V-2SN_descr</description>
			<tags>diesel</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>800</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2SN>
		<M-17T>
			<userString>#ussr_vehicles:M-17T</userString>
			<description>#ussr_vehicles:M-17T_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>385</power>
			<weight>610</weight>
			<maxHealth>85</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</M-17T>
		<M-5-400>
			<userString>#ussr_vehicles:M-5-400</userString>
			<description>#ussr_vehicles:M-5-400_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>400</power>
			<weight>410</weight>
			<maxHealth>85</maxHealth>
			<maxRegenHealth>43</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</M-5-400>
		<V-2K>
			<userString>#ussr_vehicles:V-2K</userString>
			<description>#ussr_vehicles:V-2K_descr</description>
			<tags>diesel</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>500</power>
			<weight>750</weight>
			<maxHealth>145</maxHealth>
			<maxRegenHealth>72</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2K>
		<V-4>
			<userString>#ussr_vehicles:V-4</userString>
			<description>#ussr_vehicles:V-4_descr</description>
			<tags>diesel</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>300</power>
			<weight>500</weight>
			<maxHealth>93</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-4>
		<V-2-34M>
			<userString>#ussr_vehicles:V-2-34M</userString>
			<description>#ussr_vehicles:V-2-34M_descr</description>
			<tags>diesel</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>520</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2-34M>
		<MT-5-1>
			<userString>#ussr_vehicles:MT-5-1</userString>
			<description>#ussr_vehicles:MT-5-1_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>350</power>
			<weight>920</weight>
			<maxHealth>95</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</MT-5-1>
		<MT-5-1A>
			<userString>#ussr_vehicles:MT-5-1</userString>
			<description>#ussr_vehicles:MT-5-1_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>350</power>
			<weight>920</weight>
			<maxHealth>95</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</MT-5-1A>
		<MS-1>
			<deprecated/>
			<userString>#ussr_vehicles:MS-1</userString>
			<description>#ussr_vehicles:MS-1_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/MC-1</sound>
			<power>50</power>
			<weight>266</weight>
			<maxHealth>25</maxHealth>
			<maxRegenHealth>17</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</MS-1>
		<GAZ-M1>
			<deprecated/>
			<userString>#ussr_vehicles:GAZ-M1</userString>
			<description>#ussr_vehicles:GAZ-M1_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/MC-1</sound>
			<power>60</power>
			<weight>215</weight>
			<maxHealth>30</maxHealth>
			<maxRegenHealth>20</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</GAZ-M1>
		<AMO-3>
			<userString>#ussr_vehicles:AMO-3</userString>
			<description>#ussr_vehicles:AMO-3_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/MC-1</sound>
			<power>70</power>
			<weight>920</weight>
			<maxHealth>35</maxHealth>
			<maxRegenHealth>27</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</AMO-3>
		<V-2-44>
			<userString>#ussr_vehicles:V-2-44</userString>
			<description>#ussr_vehicles:V-2-44_descr</description>
			<tags>diesel</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>560</power>
			<weight>750</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</V-2-44>
		<V-2-54>
			<userString>#ussr_vehicles:V-2-54</userString>
			<description>#ussr_vehicles:V-2-54_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>620</power>
			<weight>700</weight>
			<maxHealth>370</maxHealth>
			<maxRegenHealth>185</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</V-2-54>
		<T-26F>
			<userString>#ussr_vehicles:T-26F</userString>
			<description>#ussr_vehicles:T-26F_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>130</power>
			<weight>545</weight>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>25</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</T-26F>
		<T-26FA>
			<userString>#ussr_vehicles:T-26F</userString>
			<description>#ussr_vehicles:T-26F_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>130</power>
			<weight>545</weight>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>25</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</T-26FA>
		<V-11>
			<userString>#ussr_vehicles:V-11</userString>
			<description>#ussr_vehicles:V-11_descr</description>
			<tags>diesel</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>650</power>
			<weight>750</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-11>
		<V-12>
			<userString>#ussr_vehicles:V-12</userString>
			<description>#ussr_vehicles:V-12_descr</description>
			<tags>diesel</tags>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>750</power>
			<weight>1024</weight>
			<maxHealth>370</maxHealth>
			<maxRegenHealth>185</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-12>
		<GAZ-11>
			<userString>#ussr_vehicles:GAZ-11</userString>
			<description>#ussr_vehicles:GAZ-11_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>80</power>
			<weight>275</weight>
			<maxHealth>40</maxHealth>
			<maxRegenHealth>21</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</GAZ-11>
		<GAZ-203>
			<userString>#ussr_vehicles:GAZ-203</userString>
			<description>#ussr_vehicles:GAZ-203_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>140</power>
			<weight>362</weight>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</GAZ-203>
		<M-80>
			<userString>#ussr_vehicles:M-80</userString>
			<description>#ussr_vehicles:M-80_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>170</power>
			<weight>362</weight>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</M-80>
		<V-2KT>
			<userString>#ussr_vehicles:V-2KT</userString>
			<description>#ussr_vehicles:V-2KT_descr</description>
			<tags>diesel</tags>
			<level>6</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>650</power>
			<weight>700</weight>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2KT>
		<AEC3>
			<userString>#ussr_vehicles:AEC3</userString>
			<description>#ussr_vehicles:AEC3_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>320</power>
			<weight>400</weight>
			<maxHealth>75</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</AEC3>
		<GMC>
			<userString>#ussr_vehicles:GMC</userString>
			<description>#ussr_vehicles:GMC_descr</description>
			<tags>diesel</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>210</power>
			<weight>400</weight>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>50</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</GMC>
		<M-50T>
			<userString>#ussr_vehicles:M-50T</userString>
			<description>#ussr_vehicles:M-50T_descr</description>
			<tags>diesel</tags>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>1050</power>
			<weight>700</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>10</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</M-50T>
		<Bedford_Twin-Six>
			<userString>#ussr_vehicles:Bedford_Twin-Six</userString>
			<description>#ussr_vehicles:Bedford_Twin-Six_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>374</power>
			<weight>1531</weight>
			<maxHealth>75</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Bedford_Twin-Six>
		<AEC_A190>
			<userString>#ussr_vehicles:AEC_A190</userString>
			<description>#ussr_vehicles:AEC_A190_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>140</power>
			<weight>800</weight>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>50</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</AEC_A190>
		<V-2-54IS>
			<userString>#ussr_vehicles:V-2-54IS</userString>
			<description>#ussr_vehicles:V-2-54IS_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>700</power>
			<weight>700</weight>
			<maxHealth>370</maxHealth>
			<maxRegenHealth>185</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</V-2-54IS>
		<Continental_W-670_LL>
			<userString>#ussr_vehicles:Continental_W-670_LL</userString>
			<shortUserString>#ussr_vehicles:Continental_W-670_LL_short</shortUserString>
			<description>#ussr_vehicles:Continental_W-670_LL_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>268</power>
			<weight>256</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_W-670_LL>
		<BD-2>
			<userString>#ussr_vehicles:BD-2</userString>
			<description>#ussr_vehicles:BD-2_descr</description>
			<tags>diesel</tags>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>540</power>
			<weight>750</weight>
			<maxHealth>105</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</BD-2>
		<V-55U>
			<userString>#ussr_vehicles:V-55U</userString>
			<description>#ussr_vehicles:V-55U_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>700</power>
			<weight>700</weight>
			<maxHealth>370</maxHealth>
			<maxRegenHealth>185</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</V-55U>
		<M500>
			<userString>#ussr_vehicles:TD-30</userString>
			<description>#ussr_vehicles:TD-30_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>1200</power>
			<weight>700</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>10</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</M500>
		<D-744>
			<userString>#ussr_vehicles:D-744</userString>
			<description>#ussr_vehicles:D-744_descr</description>
			<tags>diesel</tags>
			<level>4</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>250</power>
			<weight>500</weight>
			<maxHealth>93</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</D-744>
		<Maybach_HL_120_TRM_A>
			<userString>#ussr_vehicles:Maybach_HL_120_TRM_A</userString>
			<description>#ussr_vehicles:Maybach_HL_120_TRM_A_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>300</power>
			<weight>920</weight>
			<maxHealth>86</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_120_TRM_A>
		<V-12A>
			<userString>#ussr_vehicles:V-12A</userString>
			<description>#ussr_vehicles:V-12A_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>700</power>
			<weight>750</weight>
			<maxHealth>370</maxHealth>
			<maxRegenHealth>185</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-12A>
		<V-54-6>
			<userString>#ussr_vehicles:V-54-6</userString>
			<description>#ussr_vehicles:V-54-6_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>680</power>
			<weight>700</weight>
			<maxHealth>370</maxHealth>
			<maxRegenHealth>185</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</V-54-6>
		<Medous_MAT>
			<userString>#ussr_vehicles:Medous_MAT</userString>
			<description>#ussr_vehicles:Medous_MAT_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>180</power>
			<weight>362</weight>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Medous_MAT>
		<M_40>
			<userString>#ussr_vehicles:M_40</userString>
			<description>#ussr_vehicles:M_40_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>1000</power>
			<weight>1250</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>10</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</M_40>
		<V-2SNx2>
			<userString>#ussr_vehicles:V-2SNx2</userString>
			<description>#ussr_vehicles:V-2SNx2_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>1200</power>
			<weight>1500</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2SNx2>
		<V-5F>
			<userString>#ussr_vehicles:V-5F</userString>
			<description>#ussr_vehicles:V-5F_descr</description>
			<tags>diesel</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>700</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-5F>
		<V-5FA>
			<userString>#ussr_vehicles:V-5F</userString>
			<description>#ussr_vehicles:V-5F_descr</description>
			<tags>diesel</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>700</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-5FA>
		<V-12-5>
			<userString>#ussr_vehicles:V-12-5</userString>
			<description>#ussr_vehicles:V-12-5_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>700</power>
			<weight>1024</weight>
			<maxHealth>370</maxHealth>
			<maxRegenHealth>185</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-12-5>
		<V-12-6>
			<userString>#ussr_vehicles:V-12-6</userString>
			<description>#ussr_vehicles:V-12-6_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>750</power>
			<weight>1024</weight>
			<maxHealth>370</maxHealth>
			<maxRegenHealth>185</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-12-6>
		<GAZ-34-BT>
			<userString>#ussr_vehicles:GAZ-34-BT</userString>
			<description>#ussr_vehicles:GAZ-34-BT_descr</description>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>890</power>
			<weight>632</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</GAZ-34-BT>
		<V-12P>
			<userString>#ussr_vehicles:V-12P</userString>
			<description>#ussr_vehicles:V-12P_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>700</power>
			<weight>1024</weight>
			<maxHealth>370</maxHealth>
			<maxRegenHealth>185</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-12P>
		<V-16FN>
			<userString>#ussr_vehicles:V-16FN</userString>
			<description>#ussr_vehicles:V-16FN_descr</description>
			<tags>diesel</tags>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>800</power>
			<weight>1024</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>10</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</V-16FN>
		<V-54K>
			<userString>#ussr_vehicles:V-54K</userString>
			<description>#ussr_vehicles:V-54K_descr</description>
			<tags>diesel</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>600</power>
			<weight>750</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</V-54K>
		<V-55>
			<userString>#ussr_vehicles:V-55</userString>
			<description>#ussr_vehicles:V-55_descr</description>
			<tags>diesel</tags>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>580</power>
			<weight>700</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>10</repairCost>
			<fireStartingChance>0.1</fireStartingChance>
		</V-55>
		<V-44A>
			<userString>#ussr_vehicles:V-44</userString>
			<description>#ussr_vehicles:V-44_descr</description>
			<tags>diesel</tags>
			<level>6</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>500</power>
			<weight>750</weight>
			<maxHealth>145</maxHealth>
			<maxRegenHealth>72</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-44A>
		<V-2IS_R>
			<userString>#ussr_vehicles:V-2IS_R</userString>
			<tags>diesel</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>520</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2IS_R>
		<V-16>
			<userString>#ussr_vehicles:V-16</userString>
			<tags>diesel</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>600</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-16>
		<M-80_prem>
			<userString>#ussr_vehicles:M-80</userString>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>170</power>
			<weight>550</weight>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</M-80_prem>
		<TD-12>
			<userString>#ussr_vehicles:TD-12</userString>
			<tags>diesel</tags>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>580</power>
			<weight>1000</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>10</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</TD-12>
		<V-16M>
			<userString>#ussr_vehicles:V-16M</userString>
			<tags>diesel</tags>
			<level>7</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/heavy/IS_2</soundPC>
			<wwsoundPC>vehicles_eng_IS_2_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/heavy/IS_2</soundNPC>
			<wwsoundNPC>vehicles_eng_IS_2_npc</wwsoundNPC>
			<wwsoundPC>vehicles_eng_IS_2_pc</wwsoundPC>
			<wwsoundNPC>vehicles_eng_IS_2_npc</wwsoundNPC>
			<power>700</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-16M>
		<V-54>
			<userString>#ussr_vehicles:V-54</userString>
			<tags>diesel</tags>
			<level>8</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/heavy/IS_2</soundPC>
			<wwsoundPC>vehicles_eng_IS_2_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/heavy/IS_2</soundNPC>
			<wwsoundNPC>vehicles_eng_IS_2_npc</wwsoundNPC>
			<wwsoundPC>vehicles_eng_IS_2_pc</wwsoundPC>
			<wwsoundNPC>vehicles_eng_IS_2_npc</wwsoundNPC>
			<power>520</power>
			<weight>895</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</V-54>
		<KZ-V8>
			<userString>#ussr_vehicles:KZ-V8</userString>
			<tags>diesel</tags>
			<level>6</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/heavy/IS_2</soundPC>
			<wwsoundPC>vehicles_eng_IS_2_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/heavy/IS_2</soundNPC>
			<wwsoundNPC>vehicles_eng_IS_2_npc</wwsoundNPC>
			<wwsoundPC>vehicles_eng_IS_2_pc</wwsoundPC>
			<wwsoundNPC>vehicles_eng_IS_2_npc</wwsoundNPC>
			<power>550</power>
			<weight>600</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</KZ-V8>
		<V-2IS_B>
			<userString>#ussr_vehicles:V-2IS_B</userString>
			<tags>diesel</tags>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<wwsoundPC>eng_v55_pc</wwsoundPC>
			<wwsoundNPC>eng_v55_npc</wwsoundNPC>
			<power>700</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
			<rpm_min>371</rpm_min>
			<rpm_max>2085</rpm_max>
		</V-2IS_B>
		<V-44>
			<userString>#ussr_vehicles:V-44</userString>
			<tags>diesel</tags>
			<level>6</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<wwsoundPC>eng_v55_pc</wwsoundPC>
			<wwsoundNPC>eng_v55_npc</wwsoundNPC>
			<power>520</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
			<rpm_min>386</rpm_min>
			<rpm_max>2039</rpm_max>
		</V-44>
		<V-12-5A>
			<userString>#ussr_vehicles:V-12-5A</userString>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<soundPC>/vehicles/tanks_pc/heavy/IS_2</soundPC>
			<wwsoundPC>vehicles_eng_IS_2_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/heavy/IS_2</soundNPC>
			<wwsoundNPC>vehicles_eng_IS_2_npc</wwsoundNPC>
			<wwsoundPC>vehicles_eng_IS_2_pc</wwsoundPC>
			<wwsoundNPC>vehicles_eng_IS_2_npc</wwsoundNPC>
			<power>700</power>
			<weight>1024</weight>
			<maxHealth>370</maxHealth>
			<maxRegenHealth>185</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-12-5A>
		<V-11-IS-3>
			<userString>#ussr_vehicles:V-11-IS-3</userString>
			<tags>diesel</tags>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<soundPC>/vehicles/tanks_pc/medium/tiger</soundPC>
			<wwsoundPC>vehicles_eng_tiger_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/medium/tiger</soundNPC>
			<wwsoundNPC>vehicles_eng_tiger_npc</wwsoundNPC>
			<wwsoundPC>vehicles_eng_tiger_pc</wwsoundPC>
			<wwsoundNPC>vehicles_eng_tiger_npc</wwsoundNPC>
			<power>620</power>
			<weight>750</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-11-IS-3>
		<V-2-54IS_2>
			<userString>#ussr_vehicles:V-2-54IS_2</userString>
			<description>#ussr_vehicles:V-2-54IS_2_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>700</power>
			<weight>700</weight>
			<maxHealth>370</maxHealth>
			<maxRegenHealth>185</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</V-2-54IS_2>
		<V-2-34M_Victory>
			<userString>#ussr_vehicles:V-2-34M</userString>
			<description>#ussr_vehicles:V-2-34M_descr</description>
			<tags>diesel</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>520</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2-34M_Victory>
		<V-54K_Rudy>
			<userString>#ussr_vehicles:V-54K</userString>
			<description>#ussr_vehicles:V-54K_descr</description>
			<tags>diesel</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>600</power>
			<weight>750</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</V-54K_Rudy>
		<V-64>
			<userString>#ussr_vehicles:V-64</userString>
			<description>#ussr_vehicles:V-64_descr</description>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>820</power>
			<weight>1024</weight>
			<maxHealth>370</maxHealth>
			<maxRegenHealth>185</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-64>
		<V-2IS_R1>
			<userString>#ussr_vehicles:V-2IS_R1</userString>
			<description>#ussr_vehicles:V-2IS_R1_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<sound/>
			<power>650</power>
			<weight>750</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</V-2IS_R1>
		<GMC_6004>
			<userString>#ussr_vehicles:GMC_6004</userString>
			<description>#ussr_vehicles:GMC_6004_descr</description>
			<tags>diesel</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>185</power>
			<weight>350</weight>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</GMC_6004>
		<GMC_6046A>
			<userString>#ussr_vehicles:GMC_6046A</userString>
			<description>#ussr_vehicles:GMC_6046A_descr</description>
			<tags>diesel</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>420</power>
			<weight>549</weight>
			<maxHealth>176</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</GMC_6046A>
	</shared>
</root>
